<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.smack">
    <module_version install_time="1276181888831" last="true" origin="installer" specification_version="3.6.1">
        <file crc="4211211357" name="config/Modules/org-netbeans-libs-smack.xml"/>
        <file crc="1934265467" name="modules/ext/smack.jar"/>
        <file crc="1008555213" name="modules/ext/smackx.jar"/>
        <file crc="2030991878" name="modules/org-netbeans-libs-smack.jar"/>
    </module_version>
</module>
